---
active: true
description: "Override prompt for profile extraction decision with custom instructions"
variables:
  - instruction_override
  - new_interactions
---
[INSTRUCTION]
{instruction_override}

[User interactions start]
{new_interactions}
[User interactions end]

[Output]
Output just a boolean value, true if it contains any information based on the definition, false otherwise.
